@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300&display=swap');

body, input, textarea {
  font-family: $font-text;
}

h1, h2, h3, h4, h5, h6, .title {
  font-family: $font-title;
}

h2 {
  font-size: 30px;
  margin-bottom: 20px;
}


h1 {
  font-size: 50px;
  @include down(lg) {
    font-size: 40px;
  }
}

h2 {
  font-size: 40px;
  @include down(lg) {
    font-size: 30px;
  }
}

h3 {
  font-size: 30px;
  @include down(lg) {
    font-size: 25px;
  }
}
